<h1>Angular Router</h1>
<nav>
  <a routerLink="/next" routerLinkActive="active">Next Component</a>
  <a routerLink="/students" routerLinkActive="active">Students Component</a>
  <a routerLink="/combinedSearch" routerLinkActive="active">Combined Search</a>
  <a routerLink="/dynamicSearch" routerLinkActive="active">Dynamic Search</a>
  <a routerLink="/add" routerLinkActive="active">Add Student</a>
  <a routerLink="/image" routerLinkActive="active">Download image</a>
</nav>
<router-outlet></router-outlet>